type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=irejolan
nbt.display.Name=ipattern:*"Irejolan della Grande Delizia"*
#Заказ https://forum.votiverp.com/threads/zajavka-na-kartinu.7878/